@charset "utf-8";
/* CSS Document */
body {
	background-color:#000000;
}

div#wrap {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	align-self:center;
}

div#header {
	width: 940px;
	height: 195px;
	margin-left: 10px;
	margin-right: 10px;
}

div#banners {
	width: 940 px;
	height: 360px;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom:10px;
	position:relative;
}

div#Facebook_pic {
	width: 350px;
	height: 400px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	float:right
	
}
	
div#body {
	width: 600px;
	height: 400px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

div#body_notHome {
	width: 940px;
	height: 500px;
	margin-left: 10px;
	margin-right: 10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

div#body_service {
	width: 940px;
	height: 700px;
	margin-left: 10px;
	margin-right: 10px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

p.bodytext{
	color:#FCFCFC;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 16px;
}

div#logobar {
	width: 940px;
	height: 137px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
		
}

div#footer {
	width: 940px;
	height: 50px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	background-color:#CC0C0C;
	float:none;
}

p.footertext {
	color:#FCF9F9;
	font-size: 18px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

div#toolbar {
	width: 940px;
	height: 50px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-botom: 10px; 
	text-align: center;
	text-decoration:none;
	text-outline:none;

}

#service_list {
	color:#FFFFFF;
}

tabletext {
	color:#F4F4F4;
	text-align:center;
	font-size:20px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight:bold;
	cursor:pointer;
}

#bio_1 {
	color:#CC0C0C;
}

#bio_2 {
	color:#CC0C0C;
}

#bio_3 {
	color:#CC0C0C;
}

#bio_main {
	color:#FFFFFF;
	text-align:center;
}

#Facilities {
	color:#CC0C0C;
	
}

#Tools {
	color:#CC0C0C;
}

p.body_staff {
	color:#ffffff;
	font-size:16px;
}

#serviceparagraph {
	color:#CC0C0C;
}

#panelparagraph {
	color:#CC0C0C;
}

#paintparagraph {
	color:#CC0C0C;
}

#Homepage_Header {
	color:#CC0C0C;
}

#Contacts {
	color:#FFFFFF;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:18px;
}

#pleaseContact {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color:#CC0C0C;
	text-align:center;
}

#Equipment_List {
	color:#FFFFFF;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

div#contactList {
	width:300px;
	height: 350px;
	margin-left:5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	float:left;
	
}

div#sidebar {
	height:350px;
	margin-left: 5px;
	margin-right:5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div#body_Fasilities_Equipment {
	width: 940px;
	height: 800px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}